parameters:
#    sso_demo.example.class: Sso\DemoBundle\Example

services:
#    sso_demo.example:
#        class: %sso_demo.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
